composeModelName {Rmixmod} | R Documentation

## Get the heterogeneous model name using Gaussian and Multnomial model name

### Description

Get the heterogeneous model name using Gaussian and Multnomial model name

### Usage

    composeModelName(g_modelname, m_modelname)

### Arguments

`g_modelname` | Name of Gaussian model
`m_modelname` | Name of Multinomial model

### Value

name of heterogeneous model

[Package Rmixmod version 2.1.2.2 Index]